SYSDUMP(8)

NAME
sysdump - dump /sys to a textformat

SYNOPSIS
sysdump

DESCRIPTION
This manual page documents briefly the sysdump command.

sysdump is a perl script that tries to read all files in the sys filesystem (known as the files behind /sys) and dumps the content found in present files to stdout. The script is used inside grml-hwinfo.

OPTIONS
sysdump does not support any options.

SEE ALSO
grml-hwinfo(1).

AUTHOR
sysdump was written by David Schmitt <david@schmitt.edv-bus.at>.

This manual page was written by Michael Prokop <mika@grml.org> for the grml project (but may be used by others).